@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,700;0,900;1,400;1,600&family=Roboto:ital,wght@0,100;0,300;0,400;0,700;0,900;1,400&display=swap');

.v-g-container{
    position:relative;
    margin:0em auto;
    width:100%;
    max-width:1000px;
    border-style:solid;
    border-width:1px 0px;
    padding:1em 0em;
}

.metro-interactive{
    padding:0px 0px 0px 0px;
    margin:1em auto 4em auto;

    -webkit-column-break-inside: avoid; 
    page-break-inside: avoid; 
    break-inside: avoid; 

    max-width:1000px;
}

.rm-this{
    display:none;
}

.metro-interactive .v-tooltip p{
    margin:0px 0px 5px 0px !important;
    font-size:15px;
    color:#101010;

    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family:'Roboto';
  }

.metro-interactive .v-tooltip p:first-child{
    font-weight:bold;
}

.metro-interactive .v-tooltip{
    pointer-events:none;
    background-color:rgba(255,255,255,0.9);
    padding:10px;
    border:1px solid #aaaaaa;
    box-shadow:3px 3px 6px rgba(0,0,0,0.2);
  }


@media (min-width:0px){

    .v-g-container{
        max-width:500px;
    }

    .chart-download-link{
        display:none;
    }
}

@media (min-width:1000px){

    .v-g-container{
        max-width:1000px;
    }

    .chart-download-link{
        display:block;
    }
}


@media print{


}